{
  "name": "denim_3001",
  "version": "3001.42.3",
  "description": "Toto je velmi kvalitní bot.",
  "repository": {
    "url": "https://github.com/Histmy/Denim-Bot/"
  },
  "main": "out/app.js",
  "scripts": {
    "start": "node .",
    "test": "tsc && node .",
    "jest": "jest"
  },
  "author": "Histmy + det-fys",
  "license": "ISC",
  "dependencies": {
    "@discordjs/voice": "^0.11.0",
    "discord.js": "^14.3.0",
    "js-levenshtein": "^1.1.6",
    "node-fetch": "^2.6.1",
    "opusscript": "^0.0.8",
    "play-dl": "^1.9.5",
    "tweetnacl": "^1.0.3"
  },
  "devDependencies": {
    "@types/jest": "^29.1.0",
    "@types/js-levenshtein": "^1.1.1",
    "@types/node-fetch": "^2.6.2",
    "jest": "^29.1.1"
  }
}
